botd{ padding,margin:0px;}
#container{
	background: #fff;
	overflow: hidden;
	width: 450px;
	padding:6px;
	border: solid 1px #CCCCCC;
	height:405px;
	margin:0px auto;
}

.navigation-controls {
	position: relative;
	text-align: center;
	background: #fff;
	padding: 5px;
	z-index: 1001;
}

.picture-slides-disabled {
	color: #eee;
}

.picture-slides-container {
	margin-bottom: 2em;
}


.picture-slides-fade-container {
	position: relative;
	overflow: hidden;
	z-index: 1002;
}


.picture-slides-image-load-fail {
	display: none;
}

.picture-slides-previous-image, 
.picture-slides-next-image, 
.picture-slides-start-slideshow, 
.picture-slides-stop-slideshow {
	display: none;
	border: none;
}

.picture-slides-previous-image, 
.picture-slides-next-image, 
.picture-slides-start-slideshow, 
.picture-slides-stop-slideshow {
	cursor: pointer;
	border: none;
	border:0px!important;
}

.picture-slides-thumbnails {
	list-style: none;
	margin: 2px 0px 0px 0px;
	overflow: hidden;
	width:100%;
	height:auto;
}

.thumb_imgs{
	float:left;
	margin-left:15px;
	border: none;
	border:0px!important;
}
.fstthumb_imgs{
	float:left;
}
.lastthumb_imgs{
	float:right;
	margin-left:2px;
}
